EndpointsCogents
List cogent visitors
GET
/v2/cogents/{cogent_id}/visitorsReturns who has written to this cogent as a visitor, by user id: their name, when they first and last wrote, and the seq of their last line. The owner and the cogent only.
Authorization
BearerAuth AuthorizationBearer <token>
Bearer token issued by Softmax
In: header
Path Parameters
cogent_id*Cogent Id
Cogent ID (its player ID).
Match
^ply_[0-9a-f]{8}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{12}$Query Parameters
cursor?|
The previous page's next.
limit?Limit
Page size.
Range
1 <= value <= 200Default
50curl -X GET "https://softmax.com/api/observatory/v2/cogents/string/visitors"{ "visitors": [ { "user_id": "string", "name": "string", "since": "2019-08-24T14:15:22Z", "at": "2019-08-24T14:15:22Z", "last_seq": 0 } ], "next": "string"}